Subject: Re: Bunch of ??? about starting seeds

From: mark <[email-masked]>
Date: 11 Mar 1995 02:36:21 GMT

> > In article <1995Mar6.162439@hiramb>, [email-masked] (Frances Whited,
> 216/569-5291) writes:
> > > I'm about to attempt my first foray into starting seeds indoors and have
> > > a couple of questions.
> > > 
> > > 1. I don't have lots of $$$ to invest in heating mats, so what are some
> > > suggestions for other ways to keep the flats warm until the seeds germinate.
> > > For example, I have an electric oil-filled radiator that I could
> position near
> > > the flats. (It gives off pretty low, even heat.)
> > > 
Another idea (if you don't have too many seedlings requiring heat) is to
use a heating pad underneath the seed tray.  If the heating pad is small
like mine, you can also put a cookie sheet or some other heat-conductive 
tray on top of the heating pad and then put the seed tray on top of that.
I have successfully started both tomatoes and hot peppers this way for 
a couple years (zone 8).  All other seeds I have been able to successfully
start indoors (in-garage) without a heat source.

Good luck!
~laura